Supported Exchange and Pairs

Check the supported exchange and trading pairs in the API documentation

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Cache / Update Frequency: every 1 minutes for all the API plans.

This endpoint is available on the following API plans

PlansHobbyistStartupStandardProfessionalEnterprise
Available

Response Data

{
  "code": "0",
  "msg": "success",
  "data": {
    "Binance": [ // exchange name
      {
        "instrument_id": "BTCUSD_PERP",// futures pair
        "base_asset": "BTC",// base asset
        "quote_asset": "USD"// quote asset
        "settlement_currency": "USDT", // Settlement currency
        "max_leverage": 100, // Maximum supported leverage
        "funding_interval": 1, // Funding rate settlement interval
        "price_tick_size": 0.1 // Price precision & minimum price increment
      },
      {
        "instrument_id": "BTCUSD_250627",
        "base_asset": "BTC",
        "quote_asset": "USD"
        "settlement_currency": "USDT",
        "max_leverage": 100,
        "funding_interval": 1,
        "price_tick_size": 0.1
      },
      ....
      ],
    "Bitget": [
      {
        "instrument_id": "BTCUSDT_UMCBL",
        "base_asset": "BTC",
        "quote_asset": "USDT"
        "settlement_currency": "USDT",
        "max_leverage": 100,
        "funding_interval": 1,
        "price_tick_size": 0.1
      },
      {
        "instrument_id": "ETHUSDT_UMCBL",
        "base_asset": "ETH",
        "quote_asset": "USDT"
        "settlement_currency": "USDT",
        "max_leverage": 100,
        "funding_interval": 1,
        "price_tick_size": 0.1
      },
      ...
      ]
      ...
   }
}
Query Params
string

Filters the results to return only trading pairs from the specified exchange.

Responses

400

400

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json